Subject: Re: [Tigers] Sunvisors

From: "Ron Fraser" <[email-masked]>
Date: Tue, 17 Aug 2021 21:45:20 -0400

Steve
	I'm not sure about that.  Seems to me I only bought the visors and they were fine with my brackets.
Rick is the one who would know for sure.

Ron Fraser

-----Original Message-----
From: STEPHEN HALBROOK <[email-masked]> 
Sent: Tuesday, August 17, 2021 8:41 PM
To: Ron Fraser <[email-masked]>
Subject: Re: [Tigers] Sunvisors

From what I recall you need to buy visors and brackets from them. I don’t think that you can mix old parts with new parts.

Sent from my iPhone

> On Aug 17, 2021, at 7:16 PM, Ron Fraser <[email-masked]> wrote:
> 
> Terry
>    Sunbeam Specialties lists them - visors IP84, bracket set IP83 You 
> need to contact them for more info.
> 
> Next choice is ebay or the people on this list or similar lists.
> 
> Ron Fraser
> 
> -----Original Message-----
> From: Tigers <[email-masked]> On Behalf Of Terry Lawell
> Sent: Tuesday, August 17, 2021 5:56 PM
> To: [email-masked]
> Subject: [Tigers] Sunvisors
> 
> Does anyone know where I can get a pair of sunvisors and mounting 
> hardware for a 66 sunbeam tiger mk1a?
> 
> Cheers, Terry
> _______________________________________________
> 
> [email-masked]
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers 
> http://autox.team.net/archive
> 
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
> 
> 
> _______________________________________________
> 
> [email-masked]
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers 
> http://autox.team.net/archive
> 
> Unsubscribe: 
> http://autox.team.net/mailman/options/tigers/[email-masked]
> 
> 

_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]